.footer {
  display: flex;
  justify-content: space-between;
  background-color: white;
  }

  .footer-bottom {
    background: #0061a4;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}
#footer {
  position: relative;
  /* top: 92%; */
  left: 0;
  width: 100%;
 
    border-bottom: 16px solid #0061a4;
    background: white;
    box-sizing: border-box;
  }
  

.footer-left {
  width: 20%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding: 20px;
  font-family: 'Open Sans';
}
.footer-left img {
width: 15vw;
}


.footer-center {
  align-self: center;


}

.footer-right {
  width: 20%;
  padding: 7px;
  text-align: center;
  align-self: center;
}

.footer-right>img {
  height: 60px;
}


.text-footer-center{
  text-transform: uppercase;
  font-family: 'Open Sans';
  color: #827f7f;
  font-size: 0.8vw;
  width: 61vw;
}
  
.image-footer {
  background-image: url(../img-footer/img-1.jpg);
  background-position: center bottom;
  background-size: cover; 
  width: 100%;
  padding: 0% 0; 
}
.logo-image {
  width: 8vw;
  position: relative;
  left: 4%;
top: 4vw;

}



.text-in-image {
  position: relative;
  left: -12vw;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  color: white;
  font-family: 'Open Sans Bold';
  line-height: 1;
  bottom: 2vw;
  font-size: 1.7vw;

}



.button-image {
  background-color: #0061a4;
  border: none;
  color: white;
  padding: 15px 30px; 
  font-size: 18px; 
  cursor: pointer;
  border-radius: 11px;
  margin-top: 20px; 
}
.text-gras{

  
    font-size: 6vw;
  
}

.text-footer-center {

  font-size: 15px !important;
  width: 78vw;
  text-align: center;
}